/*

Theme Name: Ghosh Child

Description: Ghosh theme for Ghosh theme

Author: Web Design Ireland

Author URI: http://ghoshwebdesign.com/

Template: Ghosh

Version: 1.0.0

Text Domain:  Ghosh

*/

#side-header, .fusion-header, .layout-boxed-mode .side-header-wrapper {

    background-color: #fff !important;

}

.posted_in {

  display: none !important;

}

.bookingh_form{background-color: #de9d53;

    padding: 10px 10px;

    margin: 0px 20px 20px;    clear: both;

}

.bookingh_form .widget-title{ padding: 0px 10px 10px;

    color: #fff;

    font-size: 20px;

    text-align: center;}

.hd_b{ padding: 0px 10px 10px;

    color: #fff;

    font-size: 20px;

    text-align: center;}

.avl_btn{ background-color: #000;

    text-align: center;

    color: #fff;

    border: 0px;

    outline: 0px;

    cursor: pointer;

    display: block;

    width: 100%;

    padding: 13px 10px; text-transform:uppercase; font-size:12px; transition:0.5s;}

.avl_btn:hover{background-color:#de9d53; }

.bookingh_form select{background: #fff;}

.bookingh_form input[type="submit"]{

 background-color: #000;

    text-align: center;

    color: #fff;

    border: 0px;

    outline: 0px;

    cursor: pointer;

    display: block;

    width: 100%;

    padding: 13px 10px; text-transform:uppercase; font-size:12px; transition:0.5s;

}

.bookingh_form input[type="submit"]:hover{background-color:#444; }

.bookingh_form #wrapper{ margin-left:0 !important;}

.bookingh_form #wrapper form table{ width:100%;}

.bookingh_form input[type="text"]{background-color:#fff; width:163px !important;height:36px;    border: 1px solid #eee;}

.bookingh_form input[type="submit"]{ width:163px !important;margin-top:7px;}

#side-header .side-header-content{ padding:0 !important;}



.product-title > a {

    font-size: 22px !important;

}

.coupon > h2{

 font-size: 22px !important;

}

.cart_totals > h2{

 font-size: 22px !important;

}

.woocommerce-content-box .full-width .checkout_coupon h2{

 font-size: 22px !important;

}

.product_title.entry-title{

 font-size: 36px;

}

.woocommerce-billing-fields.avada-select > h3{

 font-size: 32px;

}

.woocommerce-content-box.full-width.clearfix > h2{ font-size: 36px !important;}

.woocommerce-tabs.wc-tabs-wrapper {

    display: none;

}

#side-header .side-header-content-2{

margin-left: 40px;

    margin-top: 40px;

}

.attachment-shop_single.size-shop_single.wp-post-image {

    border: 8px solid #fff;

}

.attachment-shop_catalog.size-shop_catalog.wp-post-image {

    border: 4px solid #fff;

}

#searchform > table {

    background: #de9d53 none repeat scroll 0 0;

}

#searchform > table td {

    color: #fff

}

#place_order{ width: auto !important; margin-top:-17px; position:relative}

.woocommerce-content-box.full-width.checkout_coupon {

    display: none !important;

}

.product-info .product-title {

    font-size: 22px !important;

}

.woocommerce-billing-fields.avada-select > h3{

font-size: 32px !important;

}

.woocommerce-shipping-fields.avada-select > h3{

font-size: 32px !important;

}

.checkout.woocommerce-checkout > h3{

font-size: 32px !important;

}

.ilightbox-title {

    display: none;

}

.archive .button {

  display: none;

}

.related.products {

    display: none;

}

.quantity .minus, .quantity .plus, .quantity .qty{

height: 32px !important;width: 32px !important;}

body .product-info{ margin-top:0px;}

label.book_start_date_label { margin-top:0px !important; padding-left:6px}

label.book_end_date_label br{ display:none}

label.book_end_date_label{    margin-top: 2px;

    padding-left: 6px;

}

.product .entry-summary #bkap_price.price {

       margin-top: 2px;

    padding-left: 6px;

}

.booking_calender{ margin-top:10px;}

.single_add_to_cart_button.button.alt{ margin-top:10px;}

.wpcf7 input[type=text] { background-color:#fff !important;}

.wpcf7 input[type=email] { background-color:#fff !important;}

.wpcf7 textarea.wpcf7-textarea{ background-color:#fff !important;}
.gm-style-iw div {
    color: #000;
}
.current-li-content > a {
    color: #000;
}
.current > a {
    color: #000;
}
.orderby.order-dropdown a{
	color: #000;
}
.fusion-icon-arrow-down2 {
    color: #000;
}
.current-li > a {
    color: #000;
}

.sort-count.order-dropdown strong{
	 color: #000;
}
.fusion-icon-list::before{
	color: #000;
}
.fusion-icon-grid::before{
	color: #000;
}
span.wpcf7-not-valid-tip{
	color: #DE9D53 !important;
}
.envira-gallery-image {
    border: 6px solid #fff !important;
}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
.attachment-blog-medium.size-blog-medium.wp-post-image{
	border: 4px solid #fff;
}
.flex-active-slide img {
    border: 4px solid #fff;
}
.deposit-options.switch-toggle.switch-candy.switch-woocommerce-deposits > label[for=pay-full-amount]
{
    display: none;
}
.switch-candy{
   background-color: #313539 !important;
    border-radius: 3px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset, 0 0px 0 rgba(255, 255, 255, 0.2) !important;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px #191b1e;
}
.deposit-options.switch-toggle.switch-candy.switch-woocommerce-deposits > label {
    background-color: #de9d53;
}
.book_end_date_label {
    float: left;
    padding-top: 10px;
    width: 100%;
}
.deposit-options.switch-toggle.switch-candy.switch-woocommerce-deposits {
    display: none;
}
#wc-deposits-options-form {
    float: left;
    width: 100%;
}
.price {
    width: 100%;
}
.fusion-page-title-bar h1, .fusion-page-title-bar h3 {
    color: #fff !important;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    color: #acacac !important;
}
.mnu h3{color: #fff !important;}
.mnu a{color: #fff !important;}
	*{margin:0px;}
#main, #wrapper, .fusion-separator .icon-wrapper {
    background-color: #fff !important;
}
.woocommerce-side-nav.woocommerce-checkout-nav {
    display: none;
}
.cart-totals-buttons {
    display: none;
}
.avada_myaccount_user {
    display: none !important;
}
.fusion-button.fusion-button-default.fusion-button-small.button.default.small {
    float: left;
    margin-top: 20px;
    width: 50%;
	font-size: 22px;
}
.fusion-button.button-default.button-medium.button.default.medium.continue-checkout {
    font-size: 22px;
}
.single_add_to_cart_button{font-size: 22px !important;}

.woocommerce-content-box{margin-left: 0px !important; }
.shipping-coupon {
    width: 100% !important;
}
body .product-info{ margin-left:0px;clear: both;}
body .product-info .product-title {
    font-size: 15px !important;
}
body .quantity .minus, body .quantity .plus, body .quantity .qty{ border:0px !important;}
body .woocommerce-content-box{ padding:14px}
body .shop_table .product-thumbnail {
    width: 120px;margin-right: 0px;}
body .shop_table .product-thumbnail img {
    max-width: 100%; margin-bottom:4px
}
.woocommerce .social-share li{border: none !important;}
.woocommerce .social-share li:last-child{display:none;}
body .shop_table td {
    padding: 25px 5px;
}

body.coupon{ padding:14px}
.woocommerce-billing-fields h3{    line-height: 29.708px !important;
    margin-bottom: 10px;}
	.post-content .woocommerce p{ margin-bottom:10px;}
	#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .avada-shipping-calculator-form .avada-select-parent select, .cart-collaterals .avada-select-parent input, .cart-collaterals .form-row input, .cart-collaterals .woocommerce-shipping-calculator #calc_shipping_postcode, .checkout .input-text:not(textarea), .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .coupon .input-text, .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, .shipping-calculator-form .avada-select-parent select, .woocommerce-checkout .select2-drop-active, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="text"], select
	{ height:30px !important	
	}
	.cart-totals-buttons, .woocommerce-shipping-calculator, .coupon, #customer_login .col-1, #customer_login .col-2, .checkout_coupon, .cross-sells
	{
	    padding: 14px !important;	
	}

@media only screen and (max-width: 1023px)
{
body #side-header {    padding: 0px 0px !important;}
body .fusion-mobile-nav-holder{ margin-bottom:0px !important;}
.fusion-spacing-no .fusion-column-wrapper{padding:20px !important}
.woocommerce-content-box.full-width.clearfix > h2 {
    font-size: 16px !important;
}
}

@media only screen and (max-width: 767px)
{
	.post-content p{ margin-bottom:5px;}
body .fusion-mobile-nav-item a{    height: 37px;
    line-height: 40px;}
	.fusion-mobile-menu-icons a{display:block; margin-bottom:10px;}
}








